Bug 160682 - [maintainer] www/pyblosxom update to 1.5rc3
Summary: [maintainer] www/pyblosxom update to 1.5rc3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Julien Laffaye
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-09-12 19:10 UTC by jun-g
Modified: 2011-10-06 01:30 UTC (History)
0 users

See Also:


Attachments
pyblosxom.patch (30.75 KB, patch)
2011-09-12 19:10 UTC, jun-g
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description jun-g 2011-09-12 19:10:05 UTC

- Update to 1.5rc3.
- Fix MASTER_SITE.
Comment 1 Julien Laffaye freebsd_committer 2011-09-20 21:51:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jlaffaye

I'll take it.
Comment 2 dfilter service freebsd_committer 2011-10-06 01:25:10 UTC
jlaffaye    2011-10-06 00:25:01 UTC

  FreeBSD ports repository

  Modified files:
    .                    MOVED 
    www                  Makefile 
  Added files:
    www/pyblosxom        Makefile distinfo pkg-descr pkg-plist 
  Log:
  - Bring back pyblosxom
  - Update to 1.5rc3
  
  PR:             ports/160682
  Submitted by:   "Junji NAKANISHI" <jun-g@daemonfreaks.com> (maintainer)
  
  Revision  Changes    Path
  1.2620    +1 -2      ports/MOVED
  1.2993    +1 -0      ports/www/Makefile
  1.20      +20 -0     ports/www/pyblosxom/Makefile (new)
  1.12      +2 -0      ports/www/pyblosxom/distinfo (new)
  1.4       +20 -0     ports/www/pyblosxom/pkg-descr (new)
  1.6       +309 -0    ports/www/pyblosxom/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Julien Laffaye freebsd_committer 2011-10-06 01:26:16 UTC
State Changed
From-To: open->closed

Committed. Thanks!